{% extends "app.html.twig" %}


{% block content %}
    <section class="galleryview">
        <div>
            {% for miniature in gallery.content %}
                <div>
                    <a href="{{ url('fenryllViewGallery', {galleryId:gallery.id ~ "/" ~ miniature.id}) }}">
                        <h2>{{ miniature.getName | capitalize }}</h2>
                        <img src="{{ miniature.image }}" alt="{{ miniature.name }}">
                    </a>
                </div>
            {% endfor %}
        </div>
    </section>
{% endblock %}